a.button.price-button {
	color: white;
    text-decoration: none;
    padding: 12px 30px;
    display: inline-block;
    justify-content: center;
    align-items: center;
    display: inline-flex;
    text-transform: none;
    margin-top: 24px;
    font-family: "Jost", Arial, sans-serif;
}

body .translatorjs_langs {
	transform: scale(1.5);
	border-radius: 5px;
	right: 24px;
	left: auto;
}

body .translatorjs_langs:hover {
	right: 24px;
	left: auto;
}

@media (min-width: 1326px) {
	body .translatorjs_langs {
		flex-direction: row;
		gap: 5px;
		max-width: none;
		right: 55px;
		top: 300px;
	}

	body .translatorjs_langs:hover {
		right: 55px;
	}

	body .translatorjs_lang_item {
		margin-bottom: 0;
	}
}

.header__language {
	display: none;
}